{
  "name": "pdfdraft/pdfdraft",
  "license": "GPL",
  "autoload": {
    "psr-4": {
      "PDFDraft\\": "src/",
      "PDFDraft\\Core\\Support\\": [
        "src/Core/Macroable",
        "src/Core/Collections"
      ]
    }
  },
  "require-dev": {
    "symfony/finder": "^6.4",
    "wp-cli/i18n-command": "^2.6",
    "wp-cli/wp-cli": "^2.11"
  },
  "require": {
    "php": "^8.1",
    "brick/math": "^0.13.1 <0.14",
    "ramsey/uuid": "^4.7",
    "league/commonmark": "^2.6",
    "voku/portable-ascii": "^2.0",
    "symfony/var-dumper": "^6.4",
    "doctrine/inflector": "^2.0",
    "php-di/php-di": "^7.0",
    "halaxa/json-machine": "^1.2",
    "wyndow/fuzzywuzzy": "^0.6.0",
    "psr/log": "^3.0"
  },
  "scripts": {
    "makepot": [
      "\"vendor/bin/wp\" i18n make-pot . ./languages/pdfdraft.pot --include=dist,configs,bootstrap,src"
    ]
  }
}